﻿
.Logo {
    position: absolute;
    left: 10px;
    top: 10px;
}

.Login {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 1000px;
    border-radius: 20px;
    background: #FFFFFF;
    box-shadow: var(--box-shadow-big);
    display: flex;
    align-items: center;
    justify-content: center;
    height: 500px;
}

.Login_Banner {
    text-align: center;
    width: 100%;
    height: 100%;
    max-width: 500px;
    float: left;
    background: var(--color1);
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    color: #FFFFFF;
    flex: 1;
}

.Promo_Text {
    font-size: 24pt;
    padding: 0px 20px;
    margin-top: 50%;
    transform: translate(0px, -50%);
}

.Login_Form {
    padding: 60px 0px;
    display: inline-block;
    text-align: center;
    width: 100%;
    max-width: 500px;
    flex: 1;
}

    .Login_Form input[type=text],
    .Login_Form input[type=password] {
        display: block;
        margin: auto;
        margin-top: 20px;
        width: 100%;
    }

.Login_Welcome_Message {
    font-size: 18pt;
}

.Error {
    color: #FF0000;
    text-align: left;
}
.Login_Loading {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    opacity: .7;
    background: #FFFFFF;
    z-index: 20;
    border-radius: 20px;
}

    .Login_Loading .loader {
        position: absolute;
        left: calc(50% - 20px);
        top: calc(50% - 20px);
    }


@media only screen and (max-width: 900px) {
    body {
        background:#FFFFFF;
    }
    .Login_Banner {
        display:none;
    }
    .Login {
        box-shadow:none;
    }
}